# Generated by Django 4.1.5 on 2023-01-10 15:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("websites", "0005_alter_websitemembership_membership"),
    ]

    operations = [
        migrations.AddField(
            model_name="websitesetting",
            name="live",
            field=models.BooleanField(default=False, verbose_name="live"),
        ),
    ]
